.services-list {
    --gap: 32px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
    gap: var(--gap);
}

.services-item {
    padding: 40px;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    min-width: 0;
}

.services-item:hover {
    border-color: var(--stroke_black_hover);
    background-color: var(--card_bg_hover_black);
    transition: box-shadow ease 0.3s, border ease 0.3s, background ease 0.3s;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    z-index: 1;
}

.services-list li:before {
    content: none;
}
